rte_flow_action_set_tp(3)

NAME
rte_flow_action_set_tp

SYNOPSIS

#include <rte_flow.h>

Detailed Description

Warning
    EXPERIMENTAL: this structure may change without prior notice

RTE_FLOW_ACTION_TYPE_SET_TP_SRC RTE_FLOW_ACTION_TYPE_SET_TP_DST

Allows modification of source (RTE_FLOW_ACTION_TYPE_SET_TP_SRC) and destination (RTE_FLOW_ACTION_TYPE_SET_TP_DST) port numbers in the specified outermost TCP/UDP header.

Definition at line 3859 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.